[Description]

name = 3D Leopard my.dying.doom

[Background]

image = bg.png

outsideMarginLeft = 17
outsideMarginTop = 7
outsideMarginRight = 14
outsideMarginBottom = 1

margin = 6
borderMarginLeft = 20
borderMarginTop = 10
borderMarginRight = 20
borderMarginBottom = 5

fillMode = stretch

[Separator]

image = sep.png
marginTop = 3
marginBottom = 3



[Indicator]

image = indicator.png

[Poof]

image = poof.png

